<?php
    // Laravel cache temizleme komutları
    exec('php artisan config:clear');
    exec('php artisan cache:clear');
    exec('php artisan route:clear');
    exec('php artisan view:clear');
    echo "Laravel cache temizlendi.";
?>